org.red5.server.api.event

## Interface IEventListener

All Known Subinterfaces:
  IBasicScope, IBroadcastScope, IConnection, ICoreObject, IGlobalScope, IRemotingConnection, IScope, IServiceCapableConnection, ISharedObject, IStreamCapableConnection

All Known Implementing Classes:
  BaseConnection, BaseRTMPTConnection, BasicScope, BroadcastScope, GlobalScope, RemotingConnection, RoomScope, RTMPConnection, RTMPMinaConnection, RTMPTConnection, Scope, SharedObjectScope, WebScope

    public interface IEventListener

### Method Summary

Methods
`void` `notifyEvent(IEvent event)` Notify of event.

### Method Detail

#### notifyEvent

    void notifyEvent(IEvent event)

Notify of event.

Parameters:
  `event` - the event object